Author Topic: Installation via Epic Launcher for 4.26 doesn't work  (Read 693 times)

Installation via Epic Launcher for 4.26 doesn't work

I get constantly the message, that all available plugin versions have been installed.
Is 4.26 not supported yet?

Hi there, Integrations PM here! We released our Substance in UE 4.26 plugin (version 4.26.0.1) earlier this month and have not experienced issues getting it installed. Could you provide further details/screenshots/etc of what you are experiencing?

Also - you will need to enable the plugin in the plugins section in UE4 and then restart

Last Edit: December 18, 2020, 05:29:56 pm
Substance Integrations Product Manager